
# /
.idea
**.iml
/.project
/target

# /SchematronValidator-ear/
/SchematronValidator-ear/target
/SchematronValidator-ear/.classpath
/SchematronValidator-ear/.project

# /SchematronValidator-ejb/
/SchematronValidator-ejb/target
/SchematronValidator-ejb/.classpath
/SchematronValidator-ejb/.project
SchematronValidator-ejb/src/test/resources/bin/_pre_compilation/
#SchematronValidator-ejb/src/test/resources/bin/compilations/
SchematronValidator-ejb/src/test/resources/bin/schematron/_pre_compilation/

# /SchematronValidator-war/
/SchematronValidator-war/target
/SchematronValidator-war/overlays
/SchematronValidator-war/.classpath
/SchematronValidator-war/.project
